[**brk-client**](../README.md)

***

[brk-client](../globals.md) / IndexInfo

# Interface: IndexInfo

Defined in: [Developer/brk/modules/brk-client/index.js:316](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L316)

## Properties

### aliases

> **aliases**: `string`[]

Defined in: [Developer/brk/modules/brk-client/index.js:318](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L318)

All Accepted query aliases

***

### index

> **index**: [`Index`](../type-aliases/Index.md)

Defined in: [Developer/brk/modules/brk-client/index.js:317](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L317)

The canonical index name
